@media only screen and (min-width:641px) and (max-width:768px)
{
body
{
width:100%!important;
}
html
{
width: 100%!important;
min-width:320px!important;
}
#main
{
width:100%!important;
}
.banner-bizname
{
width:100%;
}

.banner-bizname > img
{
    width:100%;
    background-size:100%;
}

.banner-img > img
{
    width:100%;height:auto!important;
    background-size:100%;
    }
    
.aligncenter {
    width: 98%;
}
 header {
    height: auto;
}

.footer-bg
{
width:100%;
}

footer {
    text-align: center;
    height:auto;
    padding-bottom:20px;
    background:#21201f;
}
footer a{
    text-decoration:underline !important;
}

footer nav {
    text-align: center;
    width: 98%;
}
footer nav li
{
padding-right: 12px;
float:none;
display:inline-block;
line-height: 25px;
}

#content 
{
width:100%;
background:#ffffff;
}

#page1 aside {
    border-left: 0px;
    margin: 0 10px 10px 10px;
    width: 97%;
}

.homeimg
{
     background-size: 100% auto;
    float: none;
    height: auto;
    margin: 0 auto 10px !important;
    width: 30%;
    }

.menubar
{
width:100%;
}
#page1 article
{
width:96%!important;
}
.mainimg
{
 width: 97%;
}
.menubar .splMargin
{
margin-left:5px;
}
.menubar a
{
padding: 17px 0;
width: 90px;
}
.menubar span
{
margin: 0 21px;
}

/**service page Start**/
#page2 article, #page2 aside
{
    padding: 0 6px !important;
    width: 95% !important;
    margin-bottom:20px;
}

.barimg
{
width:95%;
background-size:100%;
}

.barimg img {
    background-size: 100% auto;
    height: auto;
    margin-right: 0;
    margin-bottom: 20px;
    width: 95%;
}

.service-img1
 {
    float: left;
    height: auto;
    margin-right: 20px;
    width: 44%;
     } 

/**service page End**/
/**brabus page Start**/
#page4 article
{
width: 100%!important;
}
#page4 aside
{
background-size:100%;
width: 100%!important;
}
/**brabus page End**/

/**kleeman page Start**/
#page5 article
{
width: 97%!important;
padding-left:10px;
}
#page5 aside
{
background-size:100%;
width:95%!important;
}
#content section {
    padding: 0 0px 0 5px;
}
/**kleeman page End**/
/**Specials page Start**/
#page8 article
{
width: 94%!important;
padding-left:10px;
}

#content section {
    padding: 0 0px 0 5px;
}
.spec1, .spec
{
    float:none;
    width:98%;
     margin-bottom: 20px;
         background: #f8f8f8 none repeat scroll 0 0
    }
    
 .testImg
{
     height:auto;
    
    
    }
/**Specials page End**/

/***Contact Us page Start***/

#page7 article {

    width: 96% !important;
    margin-bottom:20px;
    padding:0px 10px;
}

#page7 .contct {
   
     width: 96%!important;
      float: none!important;
      
}

  iframe
  {
      width:98%;
      height:320px;
      }
      
.feeld {
    width: 100%;
}

#txtmsg
{
    width: 100%;
    }
 #btnsubmit, #Reset1
 {
     margin-top:10px;
     }
 .canny {
    float: left;
    text-align: center;
    width: 97%;
}


.f_menu {
    width: 99%;
}
 
/***Contact Us page Start***/
}

@media only screen and (min-width:481px) and (max-width:640px)
{
body
{
width:100%;
}
html
{
width: 100%!important;
min-width:320px!important;
}
#main
{
width:100%!important;
}
.banner-bizname
{
width:100%;
}
.footer-bg
{
    width:100%;
}

.banner-bizname > img
{
    width:100%;
    background-size:100%;
}

.banner-img > img
{
    width:100%;height:auto!important;
    background-size:100%;
    }
    
 header {
    height: auto;
}

#content 
{
width:100%;
background:#ffffff;
}


.menubar
{
    width:94%;
    height:auto!important;
    background:none;
}
.menubar span
{
    display:none;
}
.menubar a
{
    width:96%;
    margin-bottom:10px;
    background:#222222;
    background:-webkit-linear-gradient(top,#222222,#383838);
    background:-moz-linear-gradient(top,#222222,#383838);
    background:-ms-linear-gradient(top,#222222,#383838);
    background:-o-linear-gradient(#222222, #383838);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#383838',GradientType=0 );
}
.menubar .splMargin {
    margin-left: 0px;
}

#content 
{
width:100%;
background:#ffffff;
}

#page1 aside {
    border-left: 0px;
    margin: 0 10px 10px 10px;
    width: 92%;
}

.homeimg
{
     background-size: 100% auto;
    float: none;
    height: auto;
    margin: 0 auto 10px !important;
    width: 30%;
    }

#page1 article
{
width:96%!important;
}
.mainimg
{
width:97%;
padding:0px;
}



header {
height:auto;
}
footer {
    text-align: center;
    height:auto;
    padding-bottom:20px;
    background:#21201f;
}

footer a{
    text-decoration:underline !important;
}


footer nav {
    text-align: center;
    width: 98%;
}
footer nav li
{
padding-right: 12px;
float:none;
display:inline-block;
line-height: 25px;
}

/**service page Start**/
#page2 article, #page2 aside
{
    padding: 0 6px !important;
    width: 95% !important;
    margin-bottom:20px;
}

.barimg
{
width:95%;
background-size:100%;
}

.barimg img {
    background-size: 100% auto;
    height: auto;
    margin-right: 0;
    margin-bottom: 20px;
    width: 95%;
}


.service-img1
 {
    float: left;
    height: auto;
    margin-right: 20px;
    width: 42%;
     } 

/**service page End**/

/**brabus page Start**/
#page4 article
{
width: 100%!important;
}
#page4 aside
{
background-size:100%;
width:94%!important;
}
#content section
{
padding: 0 0 0 5px;    
}
/**brabus page End**/

/**kleeman page Start**/
#page5 article
{
width: 97%!important;
padding-left:10px;
}
#page5 aside
{
background-size:100%;
width:95%!important;
}
#content section {
    padding: 0 0px 0 5px;
}
/**kleeman page End**/

/**Specials page Start**/
#page8 article
{
width: 94%!important;
padding-left:10px;
}

#content section {
    padding: 0 0px 0 5px;
}
.spec1, .spec
{
    float:none;
    width:98%;
     margin-bottom: 20px;
         background: #f8f8f8 none repeat scroll 0 0
    }
    
 .testImg
{
     height:auto;
    
    
    }
    
 .imgHolder
{   
    width:100%;
    float:none;
    }
    
   .imgHolder img
{   background-size:100%;
    width:100%;
    }
    

 
/**Specials page End**/

/***Contact Us page Start***/

#page7 article {

    width: 96% !important;
    margin-bottom:20px;
    padding:0px 10px;
}

#page7 .contct {
   
     width: 96%!important;
      float: none!important;
      
}

  iframe
  {
      width:98%;
      height:320px;
      }
      
.feeld {
    width: 100%;
}

#txtmsg
{
    width: 100%;
    }
 #btnsubmit, #Reset1
 {
     margin-top:10px;
     }
     
     .aligncenter {
    width: 98%;
}
 
 
 .canny {
    float: left;
    text-align: center;
    width: 97%;
}


.f_menu {
    width: 99%;
}
 
/***Contact Us page Start***/

}

@media only screen and (min-width:320px) and (max-width:480px)
{
body
{
width:100%;
}
html
{
width: 100%!important;
min-width:320px!important;
}
#main
{
width:100%!important;
}
.banner-bizname
{
width:100%;
}
.footer-bg
{
    width:100%;
}

.banner-bizname > img
{
    width:100%;
    background-size:100%;
}

.banner-img > img
{
    width:100%;height:auto!important;
    background-size:100%;
    }
    
 header {
    height: auto;
}

#content 
{
width:100%;
background:#ffffff;
}


.menubar
{
    width:94%;
    height:auto!important;
    background:none;
}
.menubar span
{
    display:none;
}
.menubar a
{
    width:96%;
    margin-bottom:10px;
    background:#222222;
    background:-webkit-linear-gradient(top,#222222,#383838);
    background:-moz-linear-gradient(top,#222222,#383838);
    background:-ms-linear-gradient(top,#222222,#383838);
    background:-o-linear-gradient(#222222, #383838);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#383838',GradientType=0 );
}
.menubar .splMargin {
    margin-left: 0px;
}

#content 
{
width:98%;
background:#ffffff;
}

#page1 aside {
    border-left: 0px;
    margin: 0 10px 10px 10px;
    width: 92%;
}

.homeimg
{
     background-size: 100% auto;
    float: none;
    height: auto;
    margin: 0 auto 10px !important;
    width: 100%;
    }

#page1 article
{
width:96%!important;
}
.mainimg
{
width:97%;
padding:0px;
}

header {
height:auto;
}
footer {
    text-align: center;
    height:auto;
    padding-bottom:20px;
    background:#21201f;
}
footer a{
    text-decoration:underline !important;
}


footer nav {
    text-align: center;
    width: 98%;
}
footer nav li
{
padding-right: 12px;
float:none;
display:inline-block;
line-height: 25px;
}
/**service page Start**/
#page2 article, #page2 aside
{
    padding: 0 6px !important;
    width: 95% !important;
    margin-bottom:20px;
}

.barimg
{
width:94%;
background-size:100%;
}

.barimg img {
    background-size: 100% auto;
    height: auto;
    margin-right: 0;
    margin-bottom: 20px;
    width: 95%;
}


.service-img1
 {
    float: left;
    height: auto;
    margin-right: 20px;
    width: 98%;
     } 



/**brabus page Start**/
#page4 article
{
width: 100%!important;
}
#page4 aside
{
background-size:100%;
width:94%!important;
}
#content section
{
padding: 0 0 0 5px;    
}
/**brabus page End**/

/**kleeman page Start**/
#page5 article
{
width: 94%!important;
padding-left:10px;
}
#page5 aside
{
background-size:100%;
width:92%!important;
}
#content section {
    padding: 0 0px 0 5px;
}
/**kleeman page End**/

/**Specials page Start**/
#page8 article
{
width: 94%!important;
padding-left:10px;
}

#content section {
    padding: 0 0px 0 5px;
}
.spec1, .spec
{
    float:left;
    width:33%;
    }
/**Specials page End**/

/**Specials page Start**/
#page8 article
{
width: 94%!important;
padding-left:10px;
}

#content section {
    padding: 0 0px 0 5px;
}
.spec1, .spec
{
    float:none;
    width:98%;
     margin-bottom: 20px;
         background: #f8f8f8 none repeat scroll 0 0
    }
    
 .testImg
{
     height:auto;
    
    
    }
    
  .imgHolder
{   
    width:100%;
    float:none;
    }
    
   .imgHolder img
{   background-size:100%;
    width:100%;
    }
    
/**Specials page End**/

/***Contact Us page Start***/

#page7 article {

    width: 96% !important;
    margin-bottom:20px;
    padding:0px 10px;
}

#page7 .contct {
   
     width: 96%!important;
      float: none!important;
      
}

  iframe
  {
      width:98%;
      height:320px;
      }
      
.feeld {
    width: 100%;
}

#txtmsg
{
    width: 100%;
    }
 #btnsubmit, #Reset1
 {
     margin-top:10px;
     }
 .aligncenter {
    width: 98%;
}
 
/***Contact Us page Start***/
.canny {
    float: left;
    text-align: center;
    width: 97%;
}


.f_menu {
    width: 99%;
}


}